<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Bruscitti</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Bruscitti"/>
<meta name="wx_page_id" content="1500608"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Bruscitti" id="wxsec1"><h1 class="pagetitle" id="wx1">Bruscitti</h1>

<table border="1" cellpadding="3" cellspacing="0" id="wx2">
<tr bgcolor="lightgreen" align="center" id="wx3">
<td colspan="2" id="wx4"><b id="wx5">BRUSCITTI</b> </td>
</tr>

<tr id="wx6">
<td id="wx7"><b id="wx8">Categoria:</b></td>
<td id="wx9"><a href="/wit/Secondi_piatti" class="new" title="Secondi piatti" wx:linktype="unknown" wx:pagename="Secondi_piatti" id="wx10">Secondi piatti</a> </td>
</tr>

<tr id="wx11">
<td id="wx12"><b id="wx13">Zona di produzione:</b></td>
<td id="wx14"><a href="/wit/Altomilanese" title="Altomilanese" wx:linktype="known" wx:pagename="Altomilanese" wx:page_id="97067" id="wx15">Altomilanese</a> </td>
</tr>

<tr id="wx16">
<td id="wx17"><b id="wx18">Regione:</b></td>
<td id="wx19"><a href="/wit/Lombardia" title="Lombardia" wx:linktype="known" wx:pagename="Lombardia" wx:page_id="1201323" id="wx20">Lombardia</a> </td>
</tr>
</table>

<p id="wx21">I <b id="wx22">bruscitti</b> (in <a href="/wit/Dialetto_insubre" title="Dialetto insubre" wx:linktype="known" wx:pagename="Dialetto_insubre" wx:page_id="1082869" id="wx23">dialetto insubre</a> <i id="wx24">Bruscitti</i> o <i id="wx25">Bruscitt</i>; letteralmente significa "Briciole") sono un secondo piatto a base di <a href="/wit/Carne" title="Carne" wx:linktype="known" wx:pagename="Carne" wx:page_id="11491" id="wx26">carne</a> di <a href="/wit/Bos_taurus" title="Bos taurus" wx:linktype="known" wx:pagename="Bos_taurus" wx:page_id="48833" id="wx27">manzo</a> tritata. La ricetta è diffusa nell’<a href="/wit/Altomilanese" title="Altomilanese" wx:linktype="known" wx:pagename="Altomilanese" wx:page_id="97067" id="wx28">Altomilanese</a>. È servito con <a href="/wit/Polenta" title="Polenta" wx:linktype="known" wx:pagename="Polenta" wx:page_id="270501" id="wx29">polenta</a> o <a href="/wit/Purea_di_patate" title="Purea di patate" wx:linktype="known" wx:pagename="Purea_di_patate" wx:page_id="823595" id="wx30">purè</a>. A <a href="/wit/Busto_Arsizio" title="Busto Arsizio" wx:linktype="known" wx:pagename="Busto_Arsizio" wx:page_id="1535719" id="wx31">Busto Arsizio</a> ha sede il Magistero dei Bruscitti da Busti Grandi (il nome della Città in dialetto locale), un’associazione creata nel <a href="/wit/1975" title="1975" wx:linktype="known" wx:pagename="1975" wx:page_id="4709" id="wx32">1975</a> che si come scopo la divulgazione della conoscenza della cucina rustica bustocca.</p>

<a id="Storia" name="Storia"/>
<wx:section level="2" title="Storia" id="wxsec2"><h2 id="wx33">Storia</h2>

<p id="wx34">L’origine del piatto è riconducibile alla spolpatura totale delle <a href="/wit/Osso" title="Osso" wx:linktype="known" wx:pagename="Osso" wx:page_id="694656" id="wx35">ossa</a> dei <a href="/wit/Bos_taurus" title="Bos taurus" wx:linktype="known" wx:pagename="Bos_taurus" wx:page_id="48833" id="wx36">manzi</a>, cioè il recupero di quelle parti che erano scartate dalle tavole dei più ricchi. Fino al <a href="/wit/Boom_economico" title="Boom economico" wx:linktype="known" wx:pagename="Boom_economico" wx:page_id="484234" id="wx37">boom economico</a> per i bruscitti si utilizzavano i tagli dell’animale più duri che necessitavano di una più lunga cottura.</p>

<a id="Altri_progetti" name="Altri_progetti"/>
</wx:section><wx:section level="2" title="Altri progetti" id="wxsec3"><h2 id="wx38">Altri progetti</h2>

<wx:template id="wx_t1" pagename="Template:Interprogetto" page_id="501098"/>
<div id="interProject" style="display:none; clear: both; border-top: 2px dotted #AAAAAA; margin-top: 2em;">
<div title="Collegamenti verso gli altri progetti Wikimedia" id="wx39">
<ul id="wx40">
<li id="wx41"><a href="http://it.wikibooks.org/wiki/Libro_di_cucina/Ricette/Bruscitti" class="extiw" title="b:Libro_di_cucina/Ricette/Bruscitti" wx:linktype="interwiki" wx:pagename="b:Libro_di_cucina/Ricette/Bruscitti" id="wx42">Ricetta</a><br id="wx43"/>
<p id="wx44">(Wikibooks)</p>
</li>
</ul>
</div>
</div>

<ul class="noindent" id="wx45">
<li id="wx46"><a href="/wit/Immagine:Wikibooks-logo.svg" title="Collabora a Wikibooks" wx:linktype="image" wx:pagename="Immagine:Wikibooks-logo.svg" id="wx47"><img src="/wit/Immagine:Wikibooks-logo.svg" alt="Collabora a Wikibooks" width="22" id="wx48"/></a>
<p id="wx49">Il <a href="http://it.wikibooks.org/wiki/Libro_di_cucina" class="extiw" title="b:Libro_di_cucina" wx:linktype="interwiki" wx:pagename="b:Libro_di_cucina" id="wx50">Libro di cucina</a> di <b id="wx51"><a href="http://it.wikibooks.org/wiki/Pagina_principale" class="extiw" title="b:Pagina_principale" wx:linktype="interwiki" wx:pagename="b:Pagina_principale" id="wx52">Wikibooks</a></b> contiene <a href="http://it.wikibooks.org/wiki/Libro_di_cucina/Ricette/Bruscitti" class="extiw" title="b:Libro_di_cucina/Ricette/Bruscitti" wx:linktype="interwiki" wx:pagename="b:Libro_di_cucina/Ricette/Bruscitti" id="wx53">ricette</a> relative a questo argomento</p>
</li>
</ul>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:3px; margin-right:3px" id="wx54">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx55">
<li style="float:left; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-left:-3px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di Altomilanese" id="wx56"><a href="/wit/Immagine:Portal.svg" title="Altomilanese" wx:linktype="image" wx:pagename="Immagine:Portal.svg" wx:page_id="1202348" id="wx57"><img src="/wit/Immagine:Portal.svg" alt="Altomilanese" width="25" height="25" id="wx58"/></a> <b id="wx59"><a href="/wit/Portale:Altomilanese" class="new" title="Portale:Altomilanese" wx:linktype="unknown" wx:pagename="Portale:Altomilanese" id="wx60">Portale Altomilanese</a></b></li>

<li style="float: right; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-right:-3px; margin-left:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di Lombardia" id="wx61"><a href="/wit/Immagine:Stub_Lombardia.png" title="Lombardia" wx:linktype="image" wx:pagename="Immagine:Stub_Lombardia.png" wx:page_id="713601" id="wx62"><img src="/wit/Immagine:Stub_Lombardia.png" alt="Lombardia" width="25" height="25" id="wx63"/></a> <b id="wx64"><a href="/wit/Portale:Lombardia" class="new" title="Portale:Lombardia" wx:linktype="unknown" wx:pagename="Portale:Lombardia" id="wx65">Portale Lombardia</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t2"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Bruscitti" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx66">Categorie</a>: <span dir="ltr" id="wx67"><a href="/wit/Categoria:Cucina_dell%E2%80%99Altomilanese" title="Categoria:Cucina dell’Altomilanese" wx:linktype="known" wx:pagename="Categoria:Cucina_dell’Altomilanese" wx:page_id="1648271" id="wx68">Cucina dell’Altomilanese</a></span> | <span dir="ltr" id="wx69"><a href="/wit/Categoria:Cucina_lombarda" title="Categoria:Cucina lombarda" wx:linktype="known" wx:pagename="Categoria:Cucina_lombarda" wx:page_id="596825" id="wx70">Cucina lombarda</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx71">ricetta</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx72">Altomilanese</p>
</wx:argument><wx:argument name="2">
<p id="wx73">Lombardia</p>
</wx:argument></wx:templatearguments>
</html>
